Google、Androidの古いバージョン(4.3まで)のサポートを打ち切り、9億台が脆弱性放置の危険性

Google、Androidの古いバージョン(4.3まで)のサポートを打ち切り、9億台が脆弱性放置の危険性

android-icon-pngのコピー
マジか・・・
1: レインメーカー(岐阜県)@\(^o^)/ 投稿日:2015/01/14(水) 14:03:05.46 ID:9DX7rZna0.net
Google、古いAndroidのサポート終了か 9億台で脆弱性放置の恐れ

 世界でまだ9億台あまりの端末に搭載されている旧バージョンのAndroidについて、米Googleが脆弱性を修正するパッチの提供を打ち切っていたことが分かったという。
脆弱性検証ツール「Metasploit」を手掛けるRapid7の研究者が1月12日のブログで伝えた。

 それによると、Googleは最近まで、Android 4.3(Jelly Bean)の脆弱性について報告を受けると迅速に対応していた。
ところが、このほど新たに4.4よりも前のバージョンのWebViewの脆弱性を報告したところ、Googleのインシデント対応担当者からメールで「もし影響を受けるのが4.4よりも前のバージョンであれば、我々は一般的に、自らパッチを開発しない。4.4より前のバージョンに影響する報告で、パッチを伴わないものについては、OEMに通知する以外の対応はできない」と返事があったという。

 WebViewはAndroid 4.3までのバージョンに使われていたWebページレンダリングのためのコンポーネントで、Android 4.4(KitKat)からはChromiumベースのバージョンに置き換えられている。

 OSなどのサポートを巡っては、米Microsoftがサポート期限を公表しているのに対し、GoogleやAppleは公表していない。
しかしRapid7の研究者はGoogleの返答から、現時点で同社がサポートの対象としているAndroidは現行バージョンのLollipop(5.0)と1つ前のバージョンのKitKat(4.4)に限られていて、Jelly Bean(4.0~4.3)までのバージョンについては、WebViewの脆弱性修正パッチ提供が打ち切られたことが分かったと指摘した。
no title
http://www.itmedia.co.jp/news/articles/1501/13/news113.html

2: ドラゴンスープレックス(茸)@\(^o^)/ 投稿日:2015/01/14(水) 14:10:43.71 ID:3LNK0cLQ0.net
日本のキャリアのスマホ軒並み死亡だな
どうしよ…

3: 膝靭帯固め(兵庫県)@\(^o^)/ 投稿日:2015/01/14(水) 14:11:25.22 ID:HnMcIekT0.net
アイポンに乗り換えるか

4: ローリングソバット(東京都)@\(^o^)/ 投稿日:2015/01/14(水) 14:13:06.09 ID:mUhogqLn0.net
4.1なんだけどw

6: レインメーカー(東京都)@\(^o^)/ 投稿日:2015/01/14(水) 14:13:32.37 ID:mtWCGRhm0.net
4.3って3年前くらいだっけ

8: ドラゴンスープレックス(茸)@\(^o^)/ 投稿日:2015/01/14(水) 14:14:43.51 ID:3LNK0cLQ0.net
>>6
去年春で4.4

9: ナガタロックII(SB-iPhone)@\(^o^)/ 投稿日:2015/01/14(水) 14:14:51.38 ID:uRZlQT4f0.net
4.4はSD関係ダメダメだし、ロリポップは話にならんとか聞いてるけど?Android勢は何買えば良いんだろ?

ここに来てWindows勢の台頭あるやろか?

11: フランケンシュタイナー(岩手県)@\(^o^)/ 投稿日:2015/01/14(水) 14:15:40.48 ID:9KMqJnSy0.net
さすがに6割を捨てるなんてないだろ…勘違いがあるんじゃないの?

12: 張り手(愛知県)@\(^o^)/ 投稿日:2015/01/14(水) 14:16:00.98 ID:uGF/E+GM0.net
また売るだけ売ってあとは知らん顔かよ

30: ストレッチプラム(宮城県)@\(^o^)/ 投稿日:2015/01/14(水) 14:20:23.60 ID:rL9Sd/mH0.net
>>12
メーカーの頑張りやキャリア次第かな

日本の場合はメーカーの商品でなく、キャリアの商品として売ってるから余計に手が悪い

13: アイアンクロー(庭)@\(^o^)/ 投稿日:2015/01/14(水) 14:16:01.94 ID:+r1ll2V50.net
まだ使えるかなと思ってたけど買い替えるかな

2chMate 0.8.6.17 dev/HTC/HTL21/4.1.1/GR

16: ジャストフェイスロック(西日本)@\(^o^)/ 投稿日:2015/01/14(水) 14:17:14.74 ID:wG+AntZ50.net
さすがに考えるべきか。

2chMate 0.8.5.4/FIH/Rstream-A1/2.1-update1

33: デンジャラスバックドロップ(山形県)@\(^o^)/ 投稿日:2015/01/14(水) 14:21:31.66 ID:Fsc0u/vR0.net
>>16
なにこのゴミ

35: ジャストフェイスロック(西日本)@\(^o^)/ 投稿日:2015/01/14(水) 14:22:33.87 ID:wG+AntZ50.net
>>33
4インチだからとりまわしがいいのよ。2ch見るなら十分。

17: レッドインク(新潟県)@\(^o^)/ 投稿日:2015/01/14(水) 14:17:20.49 ID:ip+nt9PU0.net
nexus7(古)に 5.0.2が来ているんだけど やっても大丈夫なんかね?

18: アイアンクロー(大阪府)@\(^o^)/ 投稿日:2015/01/14(水) 14:17:32.75 ID:QwSt3zE/0.net
ガラケーの俺に隙はなかった

19: レッドインク(空)@\(^o^)/ 投稿日:2015/01/14(水) 14:17:45.04 ID:MjbuALh40.net
今こそfirefoxの出番。

23: フランケンシュタイナー(神奈川県)@\(^o^)/ 投稿日:2015/01/14(水) 14:19:09.73 ID:ZNa64GEw0.net
狐火 頼むよ。

20: バズソーキック(catv?)@\(^o^)/ 投稿日:2015/01/14(水) 14:18:02.16 ID:dti3ams/0.net
4.0以下を切り捨てなら分かるが4.3ってアホだろ

24: ジャストフェイスロック(西日本)@\(^o^)/ 投稿日:2015/01/14(水) 14:19:10.19 ID:wG+AntZ50.net
4.3って、まだかなり新しめだろ?日本のスマホの7割くらいはあるんじゃないの。

34: 断崖式ニードロップ(東京都)@\(^o^)/ 投稿日:2015/01/14(水) 14:22:03.96 ID:BP2wK3Gj0.net
ググる先生
「携帯なんざ2年で買い換えろ」

37: レッドインク(埼玉県)@\(^o^)/ 投稿日:2015/01/14(水) 14:22:58.23 ID:SBVT4Rkh0.net
Blackberryに切り替える
Passport安くしてくれ

39: ニールキック(神奈川県)@\(^o^)/ 投稿日:2015/01/14(水) 14:24:22.83 ID:gq0mVPmD0.net
GBなら納得だけどICSとJBはダメだろw

44: オリンピック予選スラム(庭)@\(^o^)/ 投稿日:2015/01/14(水) 14:26:50.55 ID:ACP3lvZX0.net
Firefox OSがあるから(震え声)

47: ファイナルカット(東京都)@\(^o^)/ 投稿日:2015/01/14(水) 14:28:03.46 ID:r7JNzUtM0.net
そりゃサポートは各メーカーだしな
googleの責任じゃない。

売りっぱなしのメーカーが悪い

50: ツームストンパイルドライバー(家)@\(^o^)/ 投稿日:2015/01/14(水) 14:31:30.62 ID:8YQVbCWN0.net
確かにグーグルってよりはメーカーの責任
ちょっとでも古いスマホは4.3にすらできないのが現状
1,2年でサポート終了する企業ばっかりよ
そりゃあいぽんにやられるわ

56: 河津落とし(茸)@\(^o^)/ 投稿日:2015/01/14(水) 14:33:21.26 ID:uZwH2HUU0.net
キャリアが各メーカーに要請しないと

57: ダイビングエルボードロップ(茸)@\(^o^)/ 投稿日:2015/01/14(水) 14:34:24.10 ID:UOJMnfTq0.net
なんにしろもうポンコツ気味だわ
2chMate 0.8.6/Sony/SO-04D/4.1.2/DR

58: ミラノ作 どどんスズスロウン(奈良県)@\(^o^)/ 投稿日:2015/01/14(水) 14:36:53.45 ID:PRw/6lnI0.net
脆弱脆弱ゥ!
2chMate 0.8.6/Sony Ericsson/IS11S/2.3.4/SR

67: クロスヒールホールド(禿)@\(^o^)/ 投稿日:2015/01/14(水) 14:58:07.67 ID:z4zqmuz10.net
キャリアがバージョンアップ拒んでるんだよな。
キャリア独自のメールとか、テザリングの認証とか。
テザリングなんて端末の機能で、有料サービスで在ること自体おかしいのに。
日本のキャリア都合でバージョンアップできない端末多すぎ。

70: ダイビングエルボードロップ(東京都)@\(^o^)/ 投稿日:2015/01/14(水) 15:05:37.75 ID:bnlGSH4O0.net
そもそもほとんどパッチきたことないんだが

77: フェイスロック(庭)@\(^o^)/ 投稿日:2015/01/14(水) 15:16:55.13 ID:Q9zvyrqQ0.net
Google「最新Ver.以外はサポートしないからお前ら責任持ってVer.UPしろよ」

までキャリアに通達すれば大勝利なんだがな

81: 不知火(庭)@\(^o^)/ 投稿日:2015/01/14(水) 15:51:43.83 ID:1G9ZFEiI0.net
最新バージョン頻繁にインストールなんてしてたら重くなって使い物にならなくなるだろ

86: ドラゴンスープレックス(埼玉県)@\(^o^)/ 投稿日:2015/01/14(水) 16:01:10.62 ID:rt0Pbnex0.net
Googleはキャリアに圧力かけろよ

90: ジャンピングエルボーアタック(新疆ウイグル自治区)@\(^o^)/ 投稿日:2015/01/14(水) 16:02:53.92 ID:fUdMczjn0.net
まだ闘えるな
2chMate 0.8.6.17 dev/Sony/SOL23/4.4.2/DR

引用元: http://hayabusa3.2ch.sc/test/read.cgi/news/1421211785/




スポンサードリンク
関連コンテンツ
他サイト様人気記事
最新記事
こちらもオススメ
ソーシャルエリア

この記事が気に入ったら
いいね!しよう

最新情報をお届けします

コメント

  1. 機種名NA-07C :2015/01/14(水) 16:33:01

    セキュリティの脆弱性が見つかったら個別に対応してるだろ。
    ※対応しないメーカー、キャリアもあります

  2. 機種名NA-07C :2015/01/14(水) 16:50:13

    4.2から4.4になったら使えないアプリもあるので困ります
    斬るなら4未満にしてほしいでぇす

  3. 機種名NA-07C :2015/01/14(水) 16:59:57

    勝ち組ネクサス

  4. 機種名Unknown :2015/01/14(水) 17:05:11

    ※1
    個別に対応できるのが5.0~なんすよ、先生。それ以前だとちょっと状況が違うのよ。

  5. 機種名NA-07C :2015/01/14(水) 17:29:15

    Nexus5のワイ、高見の見物

  6. 機種名NA-07C :2015/01/14(水) 17:48:43

    OSメーカーはこれくらい強気でいいよ

  7. 機種名NA-07C :2015/01/14(水) 17:48:45

    無料だとサポート面こういうことが起きる
    有料のOSだとWindowsのような長さのサポートを得られる
    すぐポンポン買い替える人なら問題ないけど、物を大切にして長く使う日本人にはこの短期でのサポート打ち切りは合わなかったり。

  8. 機種名NA-07C :2015/01/14(水) 17:55:57

    あー、これは面倒臭い。ただどれだけの人がこの内容を理解してるか疑問。os?アップデート?なにそれ?みたいな人達が大半じゃないかな。

  9. 機種名NA-07C :2015/01/14(水) 18:06:30

    日本メーカーだけのOS作ってちょ

  10. 機種名NA-07C :2015/01/14(水) 18:08:30

    グローバルレベルで見れば、いつまでも古いバージョンを使っている方がおかしいって考えなんだろ

  11. 機種名NA-07C :2015/01/14(水) 18:16:25

    茸からも富士通からも黒歴史扱いのF-02E…

  12. 機種名NA-07C :2015/01/14(水) 18:33:03

    やっぱりモリモリに独自の糞コンテンツ積んでおいてアプデ放置するキャリア共はゴミだってことだね

  13. 機種名NA-07C :2015/01/14(水) 18:38:22

    メインはAndroid 5.0.1だから問題ないけど、サブはAndroid 4.1.1なんだよな…

  14. 機種名NA-07C :2015/01/14(水) 18:44:08

    ただでさえ使いづらいクソOSなのに強気に出たな
    こりゃ話になりませんわ

  15. 機種名NA-07C :2015/01/14(水) 19:02:16

    jbのままにしてるユーザーって相当いるだろ‥‥
    俺はロリポップだから関係ないけどさ‥‥

  16. 機種名NA-07C :2015/01/14(水) 19:19:48

    iPhoneも古いOSは脆弱性放置だぞ

  17. 機種名NA-07C :2015/01/14(水) 19:21:08

    Appleに比べて切り捨てが早すぎる。
    MSはユーザーが無理矢理にでも新バージョンをインストールできるから回避可能。
    どっちもできないAndroidはどうにもならん。

  18. 機種名NA-07C :2015/01/14(水) 19:48:52

    ワイAndroid2.1民、もうとっくに蚊帳の外

  19. 機種名NA-07C :2015/01/14(水) 20:19:12

    rootとってカスロム焼く手があるぞ

  20. 機種名NA-07C :2015/01/14(水) 20:58:05

    ※14
    こいつみたいなスマホの1つも使えない奴は、他人の個人情報も流出させて迷惑かけるんだからガラケーを使ってろよ

  21. 機種名NA-07C :2015/01/14(水) 22:11:08

    結局どういうこと?
    よくわからん

  22. 機種名NA-07C :2015/01/14(水) 22:16:36

    俺のメインもサブもkitkat以降のバージョンだから関係ないなw

  23. 機種名NA-07C :2015/01/15(木) 01:47:02

    firefoxさん出番です

  24. 機種名NA-07C :2015/01/15(木) 04:12:28

    ※20
    そういうやつがおまえの情報流す可能性が高いOS
    それがAndroid
    そもそも情報流出の完全な防止方法とかお前らも知らないだろ?
    というか無いだろ

  25. 機種名NA-07C :2015/01/15(木) 09:17:45

    仮にGoogleがキャリアに圧力かけたらキャリアは泥スマホやめて他のOSに切り替えるだろ
    Appleみたいに自社で全端末にアップデート配信出来ない糞仕様なのが悪い

  26. 機種名NA-07C :2015/01/15(木) 11:10:33

    ※24
    だから結論出てるだろ。ガラケー使えって

コメントする

メールアドレスが公開されることはありません。

名前は未入力でもコメントできます。